RubyGems Navigation menu

google-translate 0.8.5

Simple client for Google Translate API.

Gemfile
          gem 'google-translate', '~> 0.8.5'
  
  
  
  
  
  
  

install
          gem install google-translate -v 0.8.5
  
  
  
  
  
  
  

Authors:

  • Alexander Shvets

Owners:

Total downloads 44,584

For this version 3,275

Show all versions (23 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.1 - November 2, 2014 (18.5 KB)
  2. 1.1.0 - September 1, 2014 (19 KB)
  3. 1.0.1 - November 9, 2013 (17 KB)
  4. 1.0.0 - November 8, 2013 (17.5 KB)
  5. 0.8.8 - October 4, 2013 (16.5 KB)
Show all versions (23 total)